/*====================================
	AMEND style.css
=====================================*/
.btn-pill-primary.shop {
	font-family: metric-semibold, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	padding: 6px 20px;
	margin-bottom:15px;
	display: inline-block;
}

/*====================================
	style.css resets
=====================================*/
	.main-content {
		position:static;
	}
	section .content-page {
	    padding-left: 0px;
	}
/*====================================
	GENERAL CLASSES
=====================================*/
	.full-width-content{
		position:absolute;
		left:0;
		min-width:982px;
		width:100%;
	}
	#brand-category h2{
		color:#000;
		font-family:metric-bold, Arial, sans-serif;
		font-size:36px;
		font-weight:normal;
		line-height:36px;
		margin:0 0 5px;
		text-transform:uppercase;
	}
	#brand-category h2 a{
		color:#000;
		font-family:metric-bold, Arial, sans-serif;
		font-size:36px;
		font-weight:normal;
		line-height:30px;
		margin:0 0 5px;
	}
	#brand-category h2 span.lower{
		text-transform: none;
	}
	#brand-category h2 a:hover{
		color:#73d44c;
	}
	#brand-category h4{
		color:#000;
		font-family:metric-semibold, Arial, sans-serif;
		font-size:20px;
		font-weight:normal;
		line-height:18px;
		text-transform:none;
		margin:10px 0 15px;
	}
	#brand-category hr{
		border:0;
		height:0;
		border-top:1px solid rgba(0,0,0,0.0);
		border-bottom:1px solid #D7D4CF;
		margin:0 auto;
		width:982px;
	}
	.slot-content{
		position:absolute !important;
		left:50%;
		width:982px;
	}
	.slot-content.left{
		margin-left:-491px;
	}
	.slot-content.right{
		margin-left:-50px;
		width:530px;
	}
	.slot-content.center{
		margin-left:-491px;
	}
	.slot-content p{
		color:#656565;
		font-size:14px;
		line-height:18px;
		margin:15px 0;
	}
	.content-container{
		width:100%;
	}
	.content-slot{
		background-position: center top;
		background-repeat:no-repeat;
		margin:0 auto;
		/*max-width:1270px;*/
		width:100%;
	}
	/* SCROLL ARROW */
	.scroll-up{
		position: fixed;
		bottom:25px;
		right:25px;
		background: url('/resources/static-pages/dev/static-product-page/images/top.png') no-repeat;
		width: 45px;
		height: 45px;
		cursor: pointer;
		display:none;
		text-indent:-9999px; 
	
	}
	.scroll-up:hover {
		background: url('/resources/static-pages/dev/static-product-page/images/top-hov.png') no-repeat;
	}
/*====================================
	FLOATING NAVIGATION
=====================================*/
	#brand-category section#nav-bar.content-tab-info{
		position:absolute;
		background-color:#FFF;
		border-bottom:1px solid #8e8e8e;
		height:55px;
		top: 456px;
		width:100%;
		z-index:1000;
		/*DROP SHADOW*/
		-webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, .2);
		box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, .2); 
	}
	#brand-category section#nav-bar.content-tab-info.fixed, #brand-category section#nav-bar.content-tab-info.sticky-bar.fixed{
		position:fixed;
		top:0;
	}
	#brand-category section#nav-bar.content-tab-info .belkin-green{
		background:url("/resources/img/mucategory/belkin-logo-green-106x31.png") no-repeat left center;
		height:55px;
		float:left;
		text-indent:-9999px;
		width:106px;
	}
	#brand-category section#nav-bar.content-tab-info h1{
		color:#000;
		float:left;
		font-family:metric-semibold, Arial, sans-serif;
		font-size:20px;
		font-weight:normal;
		padding:8px 20px 0;
		text-transform:none;
	}
	#brand-category section#nav-bar.content-tab-info nav ul{
		float:right;
		margin-right:10px;
	}
	#brand-category section#nav-bar.content-tab-info nav ul li{
		list-style:none;
		display:inline-block;
		margin:23px 30px 0 0;
	}
	#brand-category section#nav-bar.content-tab-info nav ul li a{
		font-family: metric-semibold, Arial, sans-serif;
		font-size:14px;
		font-weight: normal;
	}
	#brand-category section#nav-bar.content-tab-info nav ul li a span.lower{
		text-transform: none;
	}
	#brand-category section#nav-bar.content-tab-info.sticky-bar{
		position:relative;
		top: auto;
	}



/*====================================
	MAIN BANNER SLOT
=====================================*/
	
	#brand-category #main-banner .content-slot h2{
		color:#73D44C;
		line-height: 30px;
	}
	#brand-category #main-banner .content-slot h2 span{
		color:#FFF;
	}
	#brand-category #main-banner .content-slot h4{
		color:#FFF;
	}
	#brand-category #main-banner{
		background-color:#181817;
	}
	#brand-category #main-banner .content-slot{
		height:456px;
	}
/*====================================
	PRODUCT SLOTS
=====================================*/
	#product-list div.content-container{
		background-image: linear-gradient(top, rgb(255,255,255) 0%, rgb(225,222,219) 100%);
		background-image: -o-linear-gradient(top, rgb(255,255,255) 0%, rgb(225,222,219) 100%);
		background-image: -moz-linear-gradient(top, rgb(255,255,255) 0%, rgb(225,222,219) 100%);
		background-image: -webkit-linear-gradient(top, rgb(255,255,255) 0%, rgb(225,222,219) 100%);
		background-image: -ms-linear-gradient(top, rgb(255,255,255) 0%, rgb(225,222,219) 100%);

		background-image: -webkit-gradient(
			linear,
			left top,
			left bottom,
			color-stop(0, rgb(255,255,255)),
			color-stop(1, rgb(225,222,219))
		);
	}
	#product-list .slot-content, #head-content .slot-content{
		top:120px;
	}
	#product-list .slot-content ul{
		margin:15px;
		padding:0;
		width:550px;
	}
	#product-list .slot-content.right ul{
		margin:15px;
		padding:0;
		width:515px;
	}
	#product-list .slot-content ul li{
		color:#656565;
		font-size:14px;
		list-style-type: disc;
		margin:0 0 5px;
		padding:0;
	}
	#product-list .slot-content .price{
		font-family:metric-regular, Arial, sans-serif;
		font-size:30px;
		font-weight:normal;
		margin-bottom:12px;
	}
	.product-video{
		margin-top:15px;
		float:left;
	}
	.product-video .play-icon-overlay {
	    background: url("/resources/img/mucategory/icon-play-overlay-200x112.png") no-repeat 0 0;
	    display: block;
	    height: 112px;
	    position: absolute;
	    width: 200px;
	}
	.product-video .play-icon-overlay:hover{
		background-position:0 -112px;
		
	}
/*====================================
	HEAD CONTENT
=====================================*/
	#head-content{
		background-image: linear-gradient(top, rgb(255,255,255) 0%, rgb(225,222,219) 100%);
		background-image: -o-linear-gradient(top, rgb(255,255,255) 0%, rgb(225,222,219) 100%);
		background-image: -moz-linear-gradient(top, rgb(255,255,255) 0%, rgb(225,222,219) 100%);
		background-image: -webkit-linear-gradient(top, rgb(255,255,255) 0%, rgb(225,222,219) 100%);
		background-image: -ms-linear-gradient(top, rgb(255,255,255) 0%, rgb(225,222,219) 100%);

		background-image: -webkit-gradient(
			linear,
			left top,
			left bottom,
			color-stop(0, rgb(255,255,255)),
			color-stop(1, rgb(225,222,219))
		);
	}
	#head-content .slot-content{
		width:450px;
	}
	#head-content .slot-content h2, #head-content .slot-content h4{
		
	}
	#head-content .slot-content ul, #head-content .slot-content ul li{
		color:#656565;
		font-size:12px;
	}
/*====================================
	BASE CONTENT
=====================================*/
	#base-content{
		background:#040404;
	}
/*====================================
	CONNECT WITH BELKIN
=====================================*/
	#connect-belkin{
		background:#040404;
		
	}
	#connect-belkin .content-slot{
		height:160px;
		padding:40px 0;
		text-align:center;
	}
	#connect-belkin #message-required, #connect-belkin #message-invalid, #connect-belkin #thank-you{
		color: #FFFFFF;
	    font-family: metric-regular,Arial,Sans-serif;
	    font-size: 16px;
	    font-weight: normal;

	    margin: 0 auto;

	    padding-top: 5px;

	    text-align: left;
	    width: 363px;
	}
	#connect-belkin h2{
		color:#FFF;
		font-family:Arial, sans-serif;
		font-size:16px;
		font-weight:bold;
		text-transform:none;
	}
	#connect-belkin #addthis-connect{
		margin-bottom:15px;
	}
	#connect-belkin #addthis-connect a.at300b{
		float:none;
	}
	#connect-belkin #addthis-connect a span:first-child{
		background:url('/resources/img/mucategory/social-icons-connect.png') no-repeat;
		display:inline-block;
		height:55px;
		text-indent:-9999px;
		width:55px;
	}
	#connect-belkin #addthis-connect .addthis_button_facebook_follow span:hover{
		background-position:0 -55px;
	}
	#connect-belkin #addthis-connect .addthis_button_twitter_follow span:first-child{
		background-position:-55px 0;
	}
	#connect-belkin #addthis-connect .addthis_button_twitter_follow span:hover{
		background-position:-55px -55px;
	}
	#connect-belkin #addthis-connect .addthis_button_instagram_follow span:first-child{
		background-position:-110px 0;
	}
	#connect-belkin #addthis-connect .addthis_button_instagram_follow span:hover{
		background-position:-110px -55px;
	}
	#connect-belkin #addthis-connect .addthis_button_youtube_follow span:first-child{
		background-position:-165px 0;
	}
	#connect-belkin #addthis-connect .addthis_button_youtube_follow span:hover{
		background-position:-165px -55px;
	}
	#connect-belkin #addthis-connect .addthis_button_pinterest_follow span:first-child{
		background-position:-220px 0;
	}
	#connect-belkin #addthis-connect .addthis_button_pinterest_follow span:hover{
		background-position:-220px -55px;
	}
	#connect-belkin #addthis-connect .addthis_button_google_follow span:first-child{
		background-position:-275px 0;
	}
	#connect-belkin #addthis-connect .addthis_button_google_follow span:hover{
		background-position:-275px -55px;
	}
	#connect-belkin input{
		background:url("/resources/img/mucategory/bg-connect-email-288x29.png") no-repeat;
		border:none;
		color:#FFF;
		height:29px;
		margin-right:5px;
		padding:1px 10px 0;
		width:268px;
	}
/*====================================
	MU SPECIFIC CLASSES
=====================================*/
	#brand-category.mu .section-ipad-air-banr .content-slot{
		background-image:url('/resources/img/mucategory/main-keyboard-2.jpg');
	}
	#brand-category.mu #main-banner .content-slot .slot-content{
		top:153px;
	}
	#brand-category.mu .section-ipad-air-intro .content-slot{
		background-image:url('/resources/img/mucategory/qode-intro.png');
		height:680px;
	}


	#brand-category.mu .section-ultimate-pro .content-slot{
		background-image:url('http://cache-www.belkin.com/resources/img/mucategory/qode-ultimate-pro-keyboard-case.png');
		height:673px;
		
	}
	#brand-category.mu .section-ultimate-pro .slot-content {
	    top: 87px;
	}
	#brand-category.mu .section-ultimate .content-slot{
		background-image:url('/resources/img/mucategory/qode-ultimate-keyboard-case.png');
		height:730px;
		
	}
	
	#brand-category.mu .section-thin .content-slot{
		background-image:url('/resources/img/mucategory/qode-thin-type	-keyboard-case.png');
		height:680px;
	}
	#brand-category.mu .section-slim .content-slot{
		background-image:url('/resources/img/mucategory/qode-slim-style-keyboard-case.png');
		height:760px;
	}
	#brand-category.mu .section-slim .slot-content{
		width:550px;
	}

	#brand-category.mu #base-content .slot-content{
		top:482px;
	}
	#brand-category.mu #base-content .slot-content p{
		color:#8e8e8e;
		font-size:14px;
		line-height:18px;
		margin:0 auto 30px;
		text-align:center;
		width:780px;
	}
	#brand-category.mu .section-ipad-air-foot .content-slot{
		background-image:url('/resources/img/mucategory/qode-keyboard.jpg');
		height:860px;
	}
	#brand-category.mu .section-ipad-air-foot .slot-content p.qode-logo{
		background:url('/resources/img/mucategory/qode-logo_167x43.png') no-repeat center top;
		height:43px;
		width:167px;
		text-indent:-9999px;
	}
	.pcmag{
		float: left; margin-top: 15px; margin-left: 25px;
	}
/*====================================
	APOLLO SPECIFIC CLASSES
=====================================*/
	/*DEFAULT OVERRIDES*/
	#required-field, #email-validation{
		display: hidden;
	    margin: -13px auto 0;
	    text-align: left;
	    width: 365px;
	}
	#brand-category.apollo #main-banner{
		background-color:#171717;
	}
	.content-slot{
		overflow: hidden;
		position: relative;
	}
	#brand-category.apollo .slot-content.right{
		margin-left:0px;
		width:481px;
	}

	/*MAIN BANNER SECTION*/
	#brand-category.apollo .section-apollo-banr .content-slot{
		background-image:url('http://cache-www.belkin.com/resources/img/apollocategory/belkin-iPad-Air2-keyboard-cases-banr_r1.jpg');
	}
	#brand-category.apollo .section-apollo-banr .content-slot .slot-content{
		top:324px;
	}
	/*INTRO SECTION*/
	#brand-category.apollo .section-apollo-intro .content-slot{
		/*background-image:url('/resources/img/mucategory/qode-intro.png');*/
		height:710px;
	}
	#brand-category.apollo .section-apollo-intro .slot-content{
		top:230px;
	}
	#brand-category.apollo .section-apollo-intro .content-slot .slot-content-img{
		margin-left:-750px;
		left:50%;
		position: absolute;
		top: 30px;
	}
	/*SLIM SECTION*/
	#brand-category.apollo .section-apollo-slim .content-slot{
		/*background-image:url('/resources/img/mucategory/qode-slim-style-keyboard-case.png');*/
		height:710px;
	}
	#brand-category.apollo .section-apollo-slim .content-slot .slot-content-img{
		margin-left:-250px;
		left:50%;
		position: relative;
		top: 30px;
	}
	#brand-category.apollo .section-apollo-slim .slot-content{
		top:255px;
		width:491px;
	}
	/*ULTIMATE SECTION*/
	#brand-category.apollo .section-apollo-ultimate .content-slot{
		/*background-image:url('/resources/img/mucategory/qode-slim-style-keyboard-case.png');*/
		height:622px;
	}
	#brand-category.apollo .section-apollo-ultimate .content-slot .slot-content-img{
		margin-left:-750px;
		left:50%;
		position: absolute;
	}
	#brand-category.apollo .section-apollo-ultimate .slot-content{
		top:210px;
	}
	/*ULTIMATE PRO SECTION*/
	#brand-category.apollo .section-apollo-ultimatepro .content-slot{
		/*background-image:url('/resources/img/mucategory/qode-slim-style-keyboard-case.png');*/
		height:895px;
	}
	#brand-category.apollo .section-apollo-ultimatepro .content-slot .slot-content-img{
		margin-left:-365px;
		left:50%;
		position: relative;
		top:20px;
	}
	#brand-category.apollo .section-apollo-ultimatepro .slot-content{
		top:405px;
		width:529px;
	}
	#brand-category.apollo .section-apollo-foot .content-slot{
		/*background-image:url('/resources/img/mucategory/qode-keyboard.jpg');*/
		height:438px;
	}
	#brand-category.apollo .section-apollo-foot .slot-content {
		/*border-bottom: 1px solid #D7D4CF;*/
	}
	#brand-category.apollo .section-apollo-foot .slot-content p{
		text-align: center;
		width:732px;
		margin:25px auto;
	}
	#brand-category.apollo .section-apollo-foot .slot-content p.qode-logo{
		background:url('http://cache-www.belkin.com/resources/img/apollocategory/qode-logo_white_167x43.png') no-repeat center top;
		height:43px;
		width:167px;
		margin:60px auto 0; 
		text-indent:-9999px;
	}
	#brand-category.apollo #connect-belkin, #brand-category.apollo #base-content{
		background-color:#FFF;
	}
	#brand-category.apollo #connect-belkin h2 {
	    color: #000;
	}
	#brand-category.apollo #connect-belkin input{
		background:url("http://cache-www.belkin.com/resources/img/apollocategory/bg-connect-email_white_288x30.png") no-repeat;
		color:#000;
		height:30px;
		width:268px;
	}
/*====================================
	MEDIA QUERIES
=====================================*/

@media screen and (max-width: 1174px) {
	.content-slot{
		/*background-position: -48px top;*/
	}
}

@media screen and (max-width: 1078px) {
	.content-slot{
		/*background-position: -96px top;*/
	}
}

@media screen and (max-width: 982px) {
	.content-slot{
		/*background-position: -144px top;*/
	}
}



